.app_more_component_gallery_lightbox_bg {
    background:black;
    z-index: 100;

    /*Opacity*/
    filter:alpha(opacity=80); /* msie */
    -moz-opacity: 0.80; /* firefox 1.0 */
    -khtml-opacity: 0.80; /* webkit */
    opacity: 0.80; /* css 3 */
}
.app_more_component_gallery.slideshow,
.app_more_component_gallery.lightbox {
    background-color: black;
    color: white;
    z-index: 101;
}
.app_more_component_gallery.slideshow {
    position: relative;
    overflow: hidden;
}

.app_more_component_gallery div.loading {
    display: none;
    position: absolute;
    z-index: 103;
    width: 43px;
    height: 11px;
    background-image: url(loader.gif);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
.app_more_component_gallery.isloading div.loading {
    display: block;
}

.app_more_component_gallery .slide {
    background-color: black;
}


.app_more_component_gallery .slide.overview {

}
.app_more_component_gallery.slideshow .slide.overview {
    width: auto;
}
.app_more_component_gallery .slide.overview .overviewcanvas {
    margin-top: 60px;
}
.app_more_component_gallery .slide.overview .wrapper {
    position: relative;
    float: left;
    margin: 20px;
}
.app_more_component_gallery .slide.overview .wrapper div {
    margin: 0;
}
.app_more_component_gallery .slide.overview .wrapper * {
    width: 100px;
}

.app_more_component_gallery .button {
    position: absolute;
    z-index: 102;
    display:block;
    width:50px;
    height:50px;
    background-image: url(sprite.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    border: 0;
    margin: 0;
    padding: 0;
    top: 50%;
}

.app_more_component_gallery.slideshow .button.next,
.app_more_component_gallery.slideshow .button.prev {
    top:20px;
}
.app_more_component_gallery .button.prev {
    left:11px;
}
.app_more_component_gallery .button.next {
    background-position: -50px 0px;
    right:11px;
}

.app_more_component_gallery .button.closeoverview,
.app_more_component_gallery .button.overview {
    background-position: -150px 0px;
    right:70px;
    top:0;
}
.app_more_component_gallery .button.closeoverview {
    background-position: -200px 0px;
}


.app_more_component_gallery .button.close {
    background-position: -100px 0px;
    right:20px;
    top:0;
}
.app_more_component_gallery.slideshow .button.close {
    display: none;
}
.app_more_component_gallery.slideshow .button.closeoverview,
.app_more_component_gallery.slideshow .button.overview {
    right: 20px;
    top:0;
}

.app_more_component_gallery .button.overview.ishidden,
.app_more_component_gallery .button.next.ishidden,
.app_more_component_gallery .button.prev.ishidden {
    display: none;
}

.app_more_component_gallery .canvas {
    text-align: center;
}
.app_more_component_gallery.lightbox .canvas {
     margin-top: 80px;
}
.app_more_component_gallery.lightbox .slide.fullscreen img {
    width: 100%;
}

.app_more_component_gallery.lightbox .slide.fullscreen img.portrait {
    height:100%;width:auto;
}

.app_more_component_gallery.lightbox .text {
    padding:0px 80px;
}
.app_more_component_gallery .text {
    text-align: center;
    padding:20px 20px 20px 20px;
    width:auto;
}
.app_more_component_gallery .footer {
    padding: 0;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    width: 100%;
    border: 0;
    background-image: none;
}
.app_more_component_gallery .position {
    font-size:32px;
    float: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
